---
da:
  devise:
    confirmations:
      confirmed: Din e-mail er nu bekræftet.
      send_instructions: Du skulle om få minutter modtage en e-mailvejledning til, hvordan din e-mailadresse bekræftes. Tjek spammappen, hvis e-mailen ikke ser ud til at lande i indbakken.
      send_paranoid_instructions: Findes din e-mailadresse allerede i vores database, skulle du om få minutter modtage en e-mailvejledning til, hvordan din e-mailadresse bekræftes. Tjek spammappen, hvis e-mailen ikke ser ud til at lande i indbakken.
    failure:
      already_authenticated: Du er allerede logget ind.
      inactive: Din konto er endnu ikke aktiveret.
      invalid: Ugyldig %{authentication_keys} eller adgangskode.
      last_attempt: Du har ét forsøg mere, før din konto bliver låst.
      locked: Din konto er låst.
      not_found_in_database: Ugyldig %{authentication_keys} eller adgangskode.
      omniauth_user_creation_failure: Fejl under oprettelse af konto for denne identitet.
      pending: Din konto er stadig under revision.
      timeout: Session udløbet. Log ind igen for at fortsætte.
      unauthenticated: Log ind eller tilmeld dig for at fortsætte.
      unconfirmed: Bekræft din e-mailadresse for at fortsætte.
    mailer:
      confirmation_instructions:
        action: Bekræft e-mailadresse
        action_with_app: Bekræft og returnér til %{app}
        explanation: Du har oprettet en konto på %{host} med denne e-mailadresse og er nu ét klik fra at aktivere den. Har du ikke oprettet dig, så ignorér blot denne e-mail.
        explanation_when_pending: Du har ansøgt om en invitation til %{host} med denne e-mailadresse. Når du har bekræftet adressen, gennemgås din ansøgning. Du kan logge ind for at ændre oplysninger eller slette kontoen, men hovedparten af funktionerne kan ikke tilgås, før kontoen er godkendt. Afvises ansøgningen, fjernes dine data, så ingen yderligere handling fra dig er nødvendig. Har du ikke ansøgt, så ignorér blot denne e-mail.
        extra_html: Tjek også <a href="%{terms_path}">reglerne for serveren</a> samt <a href="%{policy_path}">vores tjenestevilkår</a>.
        subject: 'Mastodon: Bekræftelsesinstrukser for %{instance}'
        title: Bekræft e-mailadresse
      email_changed:
        explanation: 'Din kontos e-mailadressen ændres til:'
        extra: Har du ikke selv skiftet din e-mailadresse, har nogen sandsynligvis opnået adgang til din konto. Skift derfor straks din adgangskode eller kontakt serveradministratoren, hvis du er låst ude af kontoen.
        subject: 'Mastodon: E-mail skiftet'
        title: Ny e-mailadresse
      password_change:
        explanation: Din adgangskode er skiftet.
        extra: Har du ikke selv skiftet din adgangskode, har nogen sandsynligvis opnået adgang til din konto. Skift derfor straks din adgangskode eller kontakt serveradministratoren, hvis du er låst ude af kontoen.
        subject: 'Mastodon: Adgangskode skiftet'
        title: Adgangskode skiftet
      reconfirmation_instructions:
        explanation: Bekræft den nye adresse for at skifte din e-mail.
        extra: Er denne ændring ikke foranlediget af dig, så ignorér denne e-mail. Mastodon-kontoens e-mailadresse kan kun skiftes vha. linket ovenfor.
        subject: 'Mastodon: Bekræft e-mail for %{instance}'
        title: Bekræft e-mailadresse
      reset_password_instructions:
        action: Skift adgangskode
        explanation: Du har anmodet om en ny adgangskode.
        extra: Har du ikke anmodet om dette, så ignorér denne e-mail. Din adgangskode skiftes først, når en ny er oprettet vha. linket ovenfor.
        subject: 'Mastodon: Instruktioner til adgangskodenulstilling'
        title: Adgangskodenulstilling
      two_factor_disabled:
        explanation: Indlogning er nu mulig via kun e-mailadresse og adgangskode.
        subject: 'Mastodon: Tofaktorgodkendelse deaktiveret'
        subtitle: Tofaktorgodkendelse for kontoen er blevet deaktiveret.
        title: 2FA deaktiveret
      two_factor_enabled:
        explanation: Token genereret af parret TOTP-app vil være nødvendig for indlogning.
        subject: 'Mastodon: Tofaktorgodkendelse aktiveret'
        subtitle: Tofaktorgodkendelse er blevet aktiveret for kontoen.
        title: 2FA aktiveret
      two_factor_recovery_codes_changed:
        explanation: De tidligere gendannelseskoder er ugyldiggjorte og nye er genereret.
        subject: 'Mastodan: Tofaktorgendannelseskoder genereret igen'
        subtitle: Tidligere gendannelseskoder er ugyldiggjorte og nye er genereret.
        title: 2FA gendannelseskoder skiftet
      unlock_instructions:
        subject: 'Mastodon: Oplåsningsinstruktioner'
      webauthn_credential:
        added:
          explanation: Flg. sikkerhedsnøgle er tilføjet din konto
          subject: 'Mastodon: Ny sikkerhedsnøgle'
          title: En ny sikkerhedsnøgle er tilføjet
        deleted:
          explanation: Flg. sikkerhedsnøgle er slettet fra din konto
          subject: 'Mastodon: Sikkerhedsnøgle slettet'
          title: En af dine sikkerhedsnøgler er blevet slettet
      webauthn_disabled:
        explanation: Godkendelse med sikkerhedsnøgler er blevet deaktiveret for kontoen.
        extra: Indlogning er nu mulig kun via tokenet genereret af parret TOTP-app.
        subject: 'Mastodon: Godkendelse med sikkerhedsnøgler deaktiveret'
        title: Sikkerhedsnøgler deaktiveret
      webauthn_enabled:
        explanation: Sikkerhedsnøglegodkendelse er blevet aktiveret for kontoen.
        extra: Sikkerhedsnøglen kan nu bruges til indlogning.
        subject: 'Mastodon: Sikkerhedsnøglegodkendelse aktiveret'
        title: Sikkerhedsnøgler aktiveret
    omniauth_callbacks:
      failure: Kunne ikke godkende dig fra %{kind} fordi "%{reason}".
      success: Godkendt fra %{kind}-konto.
    passwords:
      no_token: Denne side er kun tilgængelig via linket fra en e-mail til adgangskodenulstillings. Husk i den forbindelse at benytte den fuldstændige URL fra e-mailen.
      send_instructions: Er din e-mailadresse allerede registreret, e-mailes du et link til adgangskodenulstilling. Tjek spammappen, hvis e-mailen ikke ses i indbakken indenfor få minutter.
      send_paranoid_instructions: Er din e-mailadresse allerede registreret, e-mailes du et link til adgangskodenulstilling. Tjek spammappen, hvis e-mailen ikke ses i indbakken indenfor få minutter.
      updated: Din adgangskode er skiftet, og du er nu logget ind.
      updated_not_active: Din adgangskode er skiftet.
    registrations:
      destroyed: Farvel! Din konto er nu annulleret. Vi håber snart at se dig igen.
      update_needs_confirmation: Du har opdateret din konto. Din nye e-mailadresse skal nu bekræftes. Til dette formål er du blevet e-mailet et bekræftelseslink, så følg dette for at bekræfte den nye e-mailadresse. Ser du ikke e-mailen i din indbakke snarest, så tjek Spam-mappen.
      updated: Din konto er nu opdateret.
    sessions:
      already_signed_out: Du er nu logget ud.
      signed_in: Du er nu logget ind.
      signed_out: Du er nu logget ud.
    unlocks:
      send_instructions: Instruktioner e-mailes til dig om, hvordan du oplåser din konto. Er e-mailen ikke er i din indbakke inden for få minutter, så tjek i Spam.
      send_paranoid_instructions: Findes din konto, e-mailes du instrukser om, hvordan du oplåser den. Er e-mailen i din indbakke indenfor få minutter, så tjek i Spam.
      unlocked: Din konto er nu oplåst. Log ind for at fortsætte.
  errors:
    messages:
      already_confirmed: er allerede bekræftet. Prøv at logge ind
      confirmation_period_expired: skal bekræftes indenfor %{period}. Anmod om en ny
      expired: er udløbet. Anmod en ny
      not_found: ikke fundet
      not_locked: blev ikke låst
      not_saved:
        one: '1 fejl forhindrede denne %{resource} i at blive gemt:'
        other: "%{count} fejl forhindrede denne %{resource} i at blive gemt:"
